body {
  padding-top: 50px;
  padding-bottom: 10px;
}

.meter-block-outer {
  padding-top: 20px;
  text-align: center;
}

.meter-block-inner {
  background-color: #888;
  padding: 10px;
  border-radius: 5px;
}

.top-bar {
  padding-top: 15px;
}

.top-bar-button {
  padding-top: 35px;
}

.paste-text {
  color: #999;
}

.panel-readable {
  color: #333;
}

.color-box {
  float:left;
  width:30px;
  height:30px;
  margin:0;
  margin-right: 15px;
  border: 1px solid black;
  border-radius: 50%;
}

.check-box {
  float:left;
  width:30px;
  height:30px;
  margin:0;
  margin-right: 15px;
  border: 1px solid white;
  border-radius: 50%;
}

.off-white {
  background-color: #eee;
}

.small-input {
  display: inline-block;
  width: 50px;
}

.top-meter-editor {
  padding: 0px;
  padding-top: 20px;
  padding-bottom: 20px;
}

a {
  text-shadow: none;
}